pandoc: 2.9.2.1
pkgdown: 2.0.1
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2026-02-02T09:37Z
urls:
  reference: https://spark.apache.org/docs/4.0.2/api/R/reference
  article: https://spark.apache.org/docs/4.0.2/api/R/articles

